
/* REVEAL DIGITAL CUSTOMISATION: Advanced search style */
.advancedsearchwrapper
{
  display: none;
  border-left: 1px solid rgba(77,77,77,.125);
  border-right: 1px solid rgba(77,77,77,.125);
  border-bottom: 1px solid rgba(77,77,77,.125);
  padding: 5px;
}

/* REVEAL DIGITAL CUSTOMISATION: Left align instead of right align */
div.metadatadisplay div.label
{
  text-align: left;
}

/* REVEAL DIGITAL CUSTOMISATION: Custom layout for publication, on publication page */
div#publicationlevelwrapper
{
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; 
}

/* REVEAL DIGITAL CUSTOMISATION: Custom layout for publication controls, on publication page */
div#publicationlevelcontrols
{
  margin-left: 0;
  margin-bottom: 15px;
  -webkit-box-ordinal-group: 3;  
  -ms-flex-order: 2;
  order: 2;
}

/* REVEAL DIGITAL CUSTOMISATION: Custom layout for publication first page thumbnail, on publication page */
div.publicationicon
{
  margin-top: 0px; 
  margin-bottom: 15px;
  margin-right: 0; 
  width: 200px;
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}

/* REVEAL DIGITAL CUSTOMISATION: Custom layout for publication meta, on publication page */
div#publicationmeta
{
  -webkit-box-ordinal-group: 4;
  -ms-flex-order: 3;
  order: 3;
}

/* REVEAL DIGITAL CUSTOMISATION: Footer style */
footer#footer {
  border: 0px;
  box-shadow: 0px 0px 3px #303030;
  background-color: #f5f5f5;
}

/* REVEAL DIGITAL CUSTOMISATION: Footer content style */
div#footercontent
{
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

/* REVEAL DIGITAL CUSTOMISATION: Set style on larger screen over 1000px */
@media only screen and (min-width: 801px) 
{
  /* REVEAL DIGITAL CUSTOMISATION: Customlayout for publication page style */
  div#publicationlevelwrapper
  {
    -webkit-box-orient: horizontal;              
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row; 
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  /* REVEAL DIGITAL CUSTOMISATION: Custom layout for publication first page thumbnail, on publication page */
  div.publicationicon
  {
    margin-right: 20px; 
  }

  /* REVEAL DIGITAL CUSTOMISATION: Custom layout for publication controls, on publication page */
  div#publicationlevelcontrols
  {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
  }

  /* REVEAL DIGITAL CUSTOMISATION: Custom layout for publication meta, on publication page */
  div#publicationmeta
  {
    -webkit-box-ordinal-group: 3;  
    -ms-flex-order: 2;
    order: 2;
  }
} 

/* REVEAL DIGITAL CUSTOMISATION: Set style on larger screen over 1000px */
@media only screen and (min-width: 1001px) {   

  /* REVEAL DIGITAL CUSTOMISATION: Footer content style */
  div#footercontent
  {
    -webkit-box-orient: horizontal;              
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row; 
  }
} 
